@charset "UTF-8";

div#line{
	border-bottom: 5px solid gray;
	padding-bottom: 15px;
	margin-bottom: 50px;;
}

div#submenu {
	width:250px;
	margin:10px 10px 10px 25px;
	display:inline;
	float:left;
}


div#submenu_header {
	height:30px; padding:4px 0px 0px 0px;
	background-image:url("images/bg_submenu_header.gif");
	background-repeat:no-repeat; background-position:top;
	background-color:#cccccc;
	font-size:100%; font-weight:bold; text-align:center;
}


ul#submenu_body {
	padding-bottom:6px;
	background-image:url("images/bg_submenu_footer.gif");
	background-repeat:no-repeat; background-position:bottom;
	background-color:#444444;
}
ul#submenu_body li {
	font-size:90%;
	list-style-type:none;
	display:inline;
}
ul#submenu_body li a {
	display:block;
	margin:0px 4px 0px 4px;
	padding:2px 0px 2px 20px;
	background-color:#eeeeee;
	text-decoration:none;
}
ul#submenu_body li a:hover {
	background-color:#ffffff;
}

div#search{
	margin:-20px 20px 10px 0px;
	text-align: right;
}

div#content {
	width:1500px; margin:10px 20px 10px 0px;
	float:center;
}

div#recommend {
	width:390px; margin-right:5px; padding-top:10px;
	float:left;
	background-image:url("images/bar_news.gif");
	background-repeat:no-repeat;
}

/*見出し・段落・水平線のスタイル指定*/
h2 {
	font-size:100%; margin-bottom:10px; padding-left:25px;
	font-size:95%; border-bottom:solid 1px #cccccc;
	background-image:url("images/icon.gif");
	background-repeat:no-repeat; background-position:left center;
}
h3 {font-size:90%; margin-left:5px;}
p {font-size:90%; margin:10px 0px 10px 30px; text-indent:10px;}
hr {height:1px; border:solid 1px #cccccc; margin-bottom:30px;}

div#pickup {
	width:950px; padding-top:0px;
	float:right;
	background-image:url("images/bar_pickup.gif");
	background-repeat:no-repeat;		}
div#text-left{
	text-align:left;
}
div#pickup ul {
	margin-left:10px;
	font-size:90%;
}
div#pickup li {
	list-style-type:none;
	line-height:1.8;
}
div#item_number{
	width:800px; margin:10px 20px 10px 0px;
	float:right;
}
img.recommend{
	 width="0";
	 height="0px";
}

ul.category {
  width: 500px;
  padding:0;
  font-size:0px;
}

ul.category li {
  width:50px;
  display: inline;
  text-align: center;
  font-size:15px;
}

div#category_list{
	margin-top:-40px;
}

div#buy_flow {
	float: left;
	padding-right: 100px;
	padding-top:50px;
	margin-left:70px;
}

div#flow_number {
	margin-left:-10px;
	font-size:30px;
}
div#flow_text {
	margin-left:-45px;
	margin-bottom: 50px;
}
div#flow_sign {
	float: left;
	font-size:80px;
	margin-right:40px;
}

div#item_table {
	text-align: center;
}
div#buy_button{
	margin-left:20px;
	display: inline;
	text-align: center;
	padding-bottom:50px;
}

table tr{
 	border-collapse: collapse;
 	border: 2px solid gray;
 	margin-left:100px;
	padding-bottom:50px;
	padding : 20px 10px;
	line-height: 50px;
}

table th{
  width: 20%;
  background-color: #52c2d0;
  color: white;
  text-align: center;
  line-height: 50px;
  padding: 30px 0;
}
table td{
   border-width: 1px 0px;
   border-color: gray;
   border-style: solid;
}
div#table_select{
	width: 60%;
}
table.table1{
	width:1700px;"
}
table.table1 th{
  width: 10%;
  background-color:slategray;
  color: white;
  text-align: center;
  line-height: 50px;
  padding: 30px 20;
}
table.table1 td{
   text-align: center;
}
table.table2{
	width:1000px;
}
table.table2 td{
   text-align: center;
}
table.table2 th{
  width: 20%;
  background-color:#52c2d0;
  color: white;
  text-align: center;
  line-height: 10px;
  padding: 10px 20;
}
table.table3{
	width:900px;
	border: 5px double #333333;
	border-radius: 10px;
	background-color: #EEEEEE;
}
table.table3 th{
  width: 20%;
  text-align: center;
  line-height: 5px;
  padding: 10px 20;
  border: 5px double #333333;
  border-radius: 10px;
  background-color: #52c2d0;
}
table.table3 td{
   text-align: left;
   padding: 10px 20px;
}
table.table4{
	width:1500px;
}
}



div#text_alart{
	text-align:center;
	color:red;
	font-size:30px;
}
div#center{
	text-align: center;
}
img_index{
	width: 1500px;
	height: 800px;
}
